---
title: Kannan V M - Alpha Fork Technologies
heading: Kannan VM
subtitle: Team members
permalink: /team/kannan/
icons: false
image: team-bg.jpg
description: It’s our pleasure to introduce Kannan VM in the Alphafork team.
---
<div class="member-desc">
  <div class="square-team">
    <img src=/images/team/kannan.jpg>
  </div>
<p class="full">Kannan is a Full stack web developer and qt developer. He is also expert in developing android apps. He loves organizing events and taking workshops on various subjects. He is the maintainer of Janayugom Edit.</p>
<h3>Intrests</h3>
  <ul class="prlist">
    <li>Programming</li>
    <li>Free Software</li>
    <li>Philosophy</li>
  </ul>
  <div class="socialline tocenter">
    <a target="_blank" href="https://aana.site/@kannan">Mastodon</a> |
    <a target="_blank" href="https://gitlab.com/kannanvm">Gitlab</a> |
    <a target="_blank" href="https://meta.wikimedia.org/wiki/User:KannanVM">Wiki</a> |
    <a target="_blank" href="https://www.openstreetmap.org/user/Kannan_">OSM</a>
  </div>
</div>